<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="DutchPlayers_Vehicles" />
		<Description value="This adds a lot new broken and lootable vehicles to the world." />
		<Author value="Geoffrey Ruis" />
		<Version value="1.2" />
		<Website value="https://theheadquarters.eu/" />
	</ModInfo>
</xml>